--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765511581.16383'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1765511579.20698'
    into_interval: 1d
    time: '1765511581.16377'
  minmax: 
    max: '1765511579.20698'
    min: '1765508881.61177'
    mtime: '1765511579'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765511579.20698'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765511578.00892'
    path: 06perms.txt
    type: new
  - 
    epoch: '1765511568.011'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765511566.33948'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765509721.48437'
    path: ''
    type: new
  - 
    epoch: '1765508881.61177'
    path: 02STAMP
    type: new
